# Urdu translation for kdebase
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2006-07-27 22:02+0000\n"
"Last-Translator: سدهو صاحب <sidusahib@hotmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-09 06:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: remotemenu.cpp:67
msgid "Network Folders"
msgstr "نٹورک فولڈرز"

#: remotemenu.cpp:70
msgid "Add Network Folder"
msgstr "نٹورک فولڈر ڈالیں"

#: remotemenu.cpp:72
msgid "Manage Network Folders"
msgstr "نیٹورک فولڈر کو سنبھالیں"
